date: '2024-07-10T12:09:39'
description: EXIOBASE 3.8.2 in product by product format
meta_data_type: MRIO
mrio_id: exio382pxp
mrio_name: EXIOBASE 3.8.2 pxp
reference: doi Zenodo
run_by: Konstantin Stadler, NTNU
